Subject: Re: [lojban] Re: Esperanto translation of the gi'uste

From: Theodore Reed <[email-masked]>
Date: Mon, 5 Aug 2002 22:35:45 -0700

On 2002.08.05 03:32, araizen wrote:
> la rizen cusku di'e
>
> > How does one obtain access to this cvs? RLP?
>
> Ask RLP for a login (or you maybe could use one of the existing ones,
> it probably doesn't matter much); the instructions are at
> http://lojban.org/translations/cvs.html

Okay. I got an account and started translating from the bottom. I'm about 
halfway through z. I'll commit my changes when I complete z.

- -- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
- -~ GPG/PGP Signed/Encrypted Mail Preferred ~-
- --
"We were born with a curse. It has always driven us to thoughts 
which are forbidden. It has always given us wishes which men 
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem